.product-info {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 267px;
  height: 200px;
  background-color: white;
}

.product-info__buttons {
  flex: 1 1;
  width: 100%;
  background-color: #444444;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  padding: 30px 0;

  .buttons__button {
    width: 50%;
    height: 20%;
    background-color: grey;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bolder;
    color: inherit;
    text-decoration: none;

    &:hover {
      opacity: 0.5;
      cursor: pointer;
    }
  }
}
.product-info__brand {
  margin: 5px;
  color: darkslategrey;
  font-size: 12px;
}

.product-info__title {
  margin: 2px;
  font-size: 14px;
  font-weight: bolder;
}

.product-info__price {
  margin: 2px;
  color: darkslategrey;
  font-size: 12px;
}